RubyGems Navigation menu

fake_email_validator 1.0.1

E-Mail validator for block services like mailinator.com, dropmail.me, etc. during new user registration.

Gemfile
          gem 'fake_email_validator', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install fake_email_validator
  
  
  
  
  
  
  

Authors:

  • Maxim Dobryakov

Owners:

Licenses:

  • MIT

Total downloads 1,751

For this version 131

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.1 - October 31, 2014 (10 KB)
  2. 1.0.0 - October 9, 2014 (10 KB)
  3. 0.0.5 - August 28, 2014 (9.5 KB)
  4. 0.0.4 - April 9, 2014 (9.5 KB)
  5. 0.0.3 - April 8, 2014 (9.5 KB)
Show all versions (7 total)

Runtime Dependencies: